<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Productos - DeCampoACampo</title>
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
<h1>Listado de Productos</h1>
<div id="productosContainer"></div>
<div id="message-container"></div>

<h2 id="formTitle">Agregar Producto</h2>
<form id="productoForm">
    <input type="hidden" id="productoId">
    <input type="text" id="nombre" placeholder="Nombre del producto" required>
    <input type="number" id="precio" placeholder="Precio en pesos" required>
    <button type="submit">Guardar Producto</button>
</form>

<script src="js/app.js"></script>
</body>
</html>
